Bug 156318 - [PATCH] update devel/rubygem-webby to USE_RAKE
Summary: [PATCH] update devel/rubygem-webby to USE_RAKE
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-10 20:30 UTC by Steve Wills
Modified: 2011-05-02 03:00 UTC (History)
0 users

See Also:


Attachments
file.diff (402 bytes, patch)
2011-04-10 20:30 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2011-04-10 20:30:10 UTC
This port uses rake, so it should include USE_RAKE=yes.

Fix: see attached patch

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-04-10 20:30:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-04-10 20:30:36 UTC
Maintainer of devel/rubygem-webby,

Please note that PR ports/156318 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/156318

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-04-10 20:30:39 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2011-04-10 21:27:57 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 5 Ryan Steinmetz 2011-04-18 00:05:31 UTC
Approved.
Comment 6 dfilter service freebsd_committer 2011-05-02 02:55:40 UTC
swills      2011-05-02 01:55:31 UTC

  FreeBSD ports repository

  Modified files:
    devel/rubygem-webby  Makefile 
  Log:
  Add USE_RAKE since this port uses rake.
  
  PR:             ports/156318
  Submitted by:   me
  Approved by:    Ryan Steinmetz <rpsfa@rit.edu> (maintainer)
  
  Revision  Changes    Path
  1.6       +1 -0      ports/devel/rubygem-webby/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Steve Wills freebsd_committer 2011-05-02 02:56:41 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!